From d516ff78bffbae3872ea65ad68cdb9b030ae6e58 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 04 2015 21:12:58 +0000
Subject: [PATCH 77/1001] Remove pprint.


---

diff --git a/hubs/widgets/badges.py b/hubs/widgets/badges.py
index 976a137..14ed116 100644
--- a/hubs/widgets/badges.py
+++ b/hubs/widgets/badges.py
@@ -28,8 +28,6 @@ def data(session, widget, username):
     url = "https://badges.fedoraproject.org/user/{username}/json"
     url = url.format(username=username)
     response = requests.get(url)
-    import pprint; pprint.pprint(response.json())
-
     return response.json()
 
 

